import { createFileRoute } from "@tanstack/react-router";
import Hero from "../components/landing/Hero";
import HowItWorks from "../components/landing/HowItWorks";
import FeatureCards from "../components/landing/FeatureCards";

export const Route = createFileRoute("/")({ component: Index });

function Index() {
  return (
    <div className="flex flex-col">
      <Hero />
      <HowItWorks />
      <FeatureCards />
    </div>
  );
}
